


/* main */
#bg_flash {
	position:relative;
	top:0px;
	left:0px;
	width:470px;
	height:425px;
	z-index:1;
}

#main_v {
	position:absolute;
	top:auto;
	left:auto;
	width:470px;
	height:425px;
	z-index:2;
}

#sub_bg_flash {
	position:relative;
	top:0px;
	left:0px;
	width:970px;
	height:135px;
	z-index:1;
}

#sub_v {
	position:absolute;
	top:auto;
	left:auto;
	width:970px;
	height:135px;
	z-index:2;
}


